package sharedaccount

import "gitea.frenchtouch.duckdns.org/kratisto/budget-backend/internal/storage/dao/postgresql"

type Database struct {
	*postgresql.DatabasePostgreSQL
}

func NewDatabase(db *postgresql.DatabasePostgreSQL) *Database {
	return &Database{db}
}
